1
$\begingroup$

When I reinstall my Win 7 I installed all new drivers and Blender. Firstly Blender didn't work because new version need Service Pack 1 so after few Win Updates Blender starts to run. So I open Blender and I want to do some objects, but Blender was horrible slow! All Blender, from menu to selecting vertex is slow now. But before, I ran Blender 2.78 on the same Win 7 and same specs without problems. When I install fresh OS it's working so slow. I don't know what my PC is missing.

Specs:

Win 7 64-bit

i5 - 4440 3.1GHz

GTX 770 2GB RAM

8GB RAM

and 2.78 Blender runs still slow...

Thanks

EDIT I'm using Windows 64-bit, and I have Blender installed in the Program Files folder, which is for 64-bit programs. Blender only works if installed in Program Files(x86) I know I downloaded Blender-2.78-windows64.msi, so I don't see why it's doing this.


My Win is 64-bit so, I install Blender in Program Files folder, but I think what may happend when I try to install it in Program Files (x86) folder and it's working. But I still don't understand why it was doing this problems, I download blender-2.78-windows64.msi for 64-bit system so why? Thanks for your free time :)

$\endgroup$
  • $\begingroup$ Is you CPU usage very high? If not then this is probably a graphics driver issue. Try uninstalling them and reinstalling or searching for a newer version or the latest beta. $\endgroup$ – Duarte Farrajota Ramos Oct 23 '16 at 20:38
  • $\begingroup$ I tested now, and CPU was at 48% - 51% of usage. So propably not very high usage, or? I have installed the newest nVidia 375.57 graphic drivers. I tried installed older drivers that I used on my previsious Win and istall back the 375, and few times reinstalling them. Still nothing helps. $\endgroup$ – Mateo Oct 24 '16 at 13:11
  • 1
    $\begingroup$ Constant CPU usage that high is not normal there is something wrong else wrong. Either OpenGL acceleration is not working at all, failing back to software emulation, or its not graphics related. Did you get any command line errors about OpenGL? $\endgroup$ – Duarte Farrajota Ramos Oct 24 '16 at 13:26
  • $\begingroup$ Okay. I get warning from Blender: Legacy WGL is unable to select between OpenGL versions.found bundled python: C:/Program Files/ Blender Foundation/Blender/2.78/python. $\endgroup$ – Mateo Oct 24 '16 at 14:04
  • $\begingroup$ Well there's you issue. Not sure how to solve it exactly but Blender basically can't use your graphics card/drivers. Have you installed new drivers for your graphics card after reinstalling the OS? Do you have the latest version? If not start there. $\endgroup$ – Duarte Farrajota Ramos Oct 24 '16 at 17:40

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.